body {margin: 0; padding: 0; background-color: #808000; }
#imSite {width: 800px; margin: 15px auto; text-align: left; }
#imHeader {height: 250px; background-color: #C58B20; background-image: url('top.jpg'); background-repeat: no-repeat; }
#imBody {background-color: #C58B20; }
#imMenuMain {width: 131px; float: left; padding: 11px 0 0 7px; }
#imContent {width: 655px; float: left; margin-top: 1px; }
#imFooter {clear: both; height: 78px; background-image: url('bottom.jpg'); background-repeat: no-repeat; background-position: center bottom; }

